.ueberschriften {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
.presse {
	text-align: left;
}
.presse {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	text-align: left;
}
.foto-text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	text-align: center;
}
.ueberschrift-titel {
	font-family: Arial;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.ueberschrift-untertitel {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.text_n {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	text-align: right;
}
.titel {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
